body
{	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#65696e;
}
.bg1
{
 BACKGROUND: url(../images/flower.jpg) no-repeat right bottom;
}
#nav{
	float:left;
	width:710px;
}
#nav ul {
	float: right;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}
#nav li {
	float:left;
	display: inline;
	float: left;
}
#nav a {
	display: block;
	padding: 0px 0px 0px 18px;
	text-decoration: none;
	font-family: Trebuchet MS;
	font-size: 16px;
	line-height:20px;
	font-weight: normal;
	color: #858585;
}
#nav a:hover { 
	text-decoration: none;
	color: #007bbc;
}	
#nav .active{
	color: #007bbc;
}
.content
{
	color:#4a4a4a;
	font-size: 12px;
	font-weight: normal;
	line-height:16px;
	font-family:Arial;
}
.content A {font-family:Arial; color: #0072b3; font-weight: normal; font-size : 12px; text-decoration : none; }
.content A:hover {font-family:Arial; color: #0072b3; font-weight: normal; font-size : 12px; text-decoration : underline; }
.content2
{
	color:#0072b3;
	font-size: 12px;
	font-weight: normal;
	line-height:16px;
	font-family: Arial;
}
.pageheading
{
	color:#0072b3;
	font-size:16px;
	font-weight: bold;
	line-height:22px;
	font-family:Century Gothic, Trebuchet MS;
}
.title1
{
	color:#0072b3;
	font-size:16px;
	font-weight: normal;
	line-height:22px;
	font-family:Century Gothic, Trebuchet MS;
}
.title2
{
	color:#4a4a4a;
	font-size:16px;
	font-weight: normal;
	line-height:22px;
	font-family:Century Gothic, Trebuchet MS;
}
.title3
{
	color:#afafaf;
	font-size:18px;
	font-weight: normal;
	line-height:22px;
	font-family:Century Gothic, Trebuchet MS;
}
.title4
{
	color:#afafaf;
	font-size:13px;
	font-weight: normal;
	line-height:17px;
	font-family:Century Gothic, Trebuchet MS;
}

 .error
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	color:#ff0000;
	font-weight:normal;
	
}

.footer_about{
	float:left;
	width:460px;
	font-family:arial;
	font-size: 12px;
	line-height:16px;
	font-weight: normal;
	color: #b4b4b4;
	
}
.footer_about ul {
	float: left;
	margin: 0;
	width:460px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

.footer_about li {
	float:left;
	display: inline;
	float: left;
	text-align:left;
	padding: 6px 0px 7px 0px;
	BACKGROUND: url(../images/grid3.gif) repeat-x left bottom;
}

.footer_about a {
	display: block;
	width:460px;
	text-decoration: none;
	font-family:arial;
	font-size: 12px;
	line-height:16px;
	font-weight: normal;
	color: #b4b4b4;
}
.footer_about a:hover { 
	text-decoration: underline;
	color: #b4b4b4;
}


.footer
{
	color:#b4b4b4;
	font-size: 12px;
	font-weight: normal;
	line-height:14px;
	font-family:Trebuchet MS;
}
.footer A {font-family:Trebuchet MS; color: #b4b4b4; font-weight: normal; font-size : 12px; text-decoration : none; }
.footer A:hover {font-family:Trebuchet MS; color: #b4b4b4; font-weight: normal; font-size : 12px; text-decoration : underline; }
.footer2
{
	color:#b4b4b4;
	font-size: 12px;
	font-weight: normal;
	line-height:14px;
	font-family:Arial;
}


.form_1
{
	border:1px solid #c9c9c9;
	background-color:#ffffff;
	font-size: 12px;
	color:#7e7e7e;
	width:130px;
	height:18px;
	line-height:18px;
	font-family:Tahoma;
	padding-left:5px;
}
.form_2
{
	border:0px solid #c9c9c9;
	 BACKGROUND: url(../images/blank.gif) no-repeat right bottom;
	font-size: 20px;
	color:#8c8c8c;
	width:300px;
	height:30px;
	line-height:30px;
	font-family:Tahoma;
}
.form_3
{
	border:1px solid #c9c9c9;
	background-color:#ffffff;
	font-size: 12px;
	color:#7e7e7e;
	width:330px;
	height:18px;
	line-height:18px;
	font-family:Tahoma;
	padding-left:5px;
}
.form_4
{
	border:1px solid #c9c9c9;
	background-color:#ffffff;
	font-size: 12px;
	color:#7e7e7e;
	width:330px;
	height:150px;
	line-height:18px;
	font-family:Tahoma;
	padding-left:5px;
}

td p{margin:0px;padding:0px;}